Subject: Linking clisp with other object codes

From: [email-masked] (Jacques B. Siboni)
Date: Sun, 26 Mar 1995 12:03:04 +0200

Hi all lisp lovers,

I am looking for a means to call C or asm functions from clisp
toplevel on msdos system.

I need to use these functions from a low level because they are
computations that have to be called very often. If I call a shell
it will take too much cpu. 

Can I link an obj with clisp obj and in that case what do I need
to do that? is there within clisp, a low level system call? 
Do you think of another means?

Thanks in advance

Jacques
--
Jacques B. Siboni ([email-masked])
8 passage  Charles Albert, 75018 Paris, France
tel: (33 1) 42 28 76 78  fax: (33 1) 43 58 14 15